/* Main Page Layout */
body {
	text-align: center;
	
}
.main {
	text-align: left;
	height: 850px;
	margin-left:auto;
	margin-right:auto;
	margin-top:auto;
	border: medium solid #880000;
	width: 1000px;
	background-color: #FFFFFF;
	background-image: url(../images/calcolor.gif);
	background-repeat: repeat;
}
.header {
	height: 15%;
	width: 100%;
	padding:0;
	background-image: url(../images/bookhead.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
#logo {
	float: left;
}
#headmid {
	float: right;
	text-align: right;
}
.page {
	height: 83%;
	width: 100%;
	clear:both;
	background-image: url(../images/book.jpg);
	background-position: left bottom;
	background-repeat: no-repeat;
}

/* Page content blocks */
.content {
	width: 83%;
	height: 95%;
	float: right;
	padding: 10px 10px 5px;
	text-align: right;
	

}
#tabmenu {
		border-bottom: 2px solid black;
		margin: 12px 0px 0px 0px;
		padding: 0px;
		z-index: 1;
		padding-left: 10px;
		}

#tabmenu li {
		display: inline;
		overflow: hidden;
		list-style-type: none;
}
#tabmenu a {
	color: #000000;
	background: #ffffbb;
	border: 2px solid black;
	padding: 2px 5px 0px 5px;
	margin: 0px;
	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 11pt;
}

#page {
	background-image: url(../images/pageback.jpg);
	background-repeat: repeat-x;
	background-position: top;
	width:100%;
	height:600px;
	border: 2px solid black;
	border-top: none;
	z-index: 2;
	background-color: #FFFFFF;
}

#blocktitle {
	margin-top:10px; 
	text-transform:uppercase; 
	font-size:25px; 
	font-weight:bold;
}

#block1 {
	display:none;
	padding:1px 10px 0px;
	text-align: left;
	vertical-align: top;	
}
#block2 {
	display:none;
	padding:1px 10px 0px;
	text-align: left;
	
}

#block3 {
	display:none;
	padding:1px 10px 0px;
	text-align: left;
}

/* Main left Menu */
/* ================================================================ 
This copyright notice must be untouched at all times.

The original version of this stylesheet and the associated (x)html
is available at http://www.cssplay.co.uk/menus/latest-flyout.html
Copyright (c) 2005-2009 Stu Nicholls. All rights reserved.
This stylesheet and the associated (x)html may be modified in any 
way to fit your requirements.
=================================================================== */

#menu {

	position:relative;
	
	width: 8em;
	float:left;
	margin-left:5px;
	margin-top:20px;
	z-index: 3;
}

#menu ul {margin:0; padding:0; list-style:none; white-space:nowrap; text-align:left; padding:1px 1px 0 1px; background:#ffffcc;}

#menu li {margin:0; padding:0; list-style:none;}
#menu li {display:inline-block; display:inline;}
#menu ul ul {position:absolute; left:-9999px;}
#menu ul#toplevel {position:absolute; left:0; top:0;}

#menu a {display:block; font: bold 0.7em/1.4em arial, helvetica, sans-serif; color:#000; line-height:22px; text-decoration:none;padding:0 15px 0 5px; background-color: #ffffcc;} 

#menu h2 {font: bold 0.7em/1.4em arial, helvetica, sans-serif; display: block; border-width: 1px; border-style: solid; border-color: #ccc #888 #555 #bbb; margin: 0; padding: 2px 3px;}
#menu img {display: block; margin: 0; padding: 2px 3px; background-color: #ffffcc;}

#menu ul li:hover > ul {left:100%; margin-top:-23px; margin-left:-1px;}

#menu h2 {color: #fff; text-transform: uppercase; background-color: #550000; }

#menu a:hover ul,
#menu a:hover a:hover ul, 
#menu a:hover a:hover a:hover ul {left:100%;}
#menu a:hover ul ul, 
#menu a:hover a:hover ul ul {left:-9999px;}

#menu li a:hover {background:#09c; color:#fff;} 
#menu li:hover > a {background:#09c; color:#fff;}
#menu li a.fly {background: url(arrow.gif) no-repeat right top;}
#menu li a.fly:hover {background:#09c url(arrow.gif) no-repeat right top;} 
#menu li:hover > a.fly {background:#09c url(arrow.gif) no-repeat right top;}

#menu table {position:absolute; left:99%; height:0; width:0; border-collapse:collapse; margin-top:-7px; margin-left:-1px;}
/* Page contents */
#results {
	height:500px;
	width:775px;
	float:none;
	overflow: auto;
	padding: 0px 5px 5px;
	position:absolute;
	top:260px;
	clear: none;
}
.desc {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	background-image: url(../images/calcolor.gif);
	background-repeat: repeat;
	margin: 10px;
	padding: 10px;
	border: thin solid #990000;
	clear: left;
	position: relative;
	
}
#item {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
}
#item a {
	color:#990000;
	text-decoration: none;
}
#itemrow:hover {
	background-color:#CCFFFF;
}
#itemrow:hover a {
	text-decoration: underline;
}
#price {
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	float: right;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	margin-right: 40px;
	border: thin solid #990000;
	text-align: left;
	background-image: url(../images/calcolor.gif);
	background-repeat: repeat;
}
#custaddcart {
	padding: 5px;
	border: medium double #990000;
	margin-top: 20px;
}
.style1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #990000;
	text-transform: uppercase;
	text-decoration: none;
}
#box {
	background-color: #FFFFCC;
	padding: 20px;
	border: thin solid #990000;
	text-align: left;
	}
#subtitle {
	color: #990000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bolder;
	text-decoration: underline;
}
.tryalso {
	background-color: #FFFF99;
	margin: 5px;
	padding: 5px;
	border: thin solid #990000;
}
